News

zpBase theme and Zenphoto 1.4.7

    zpBase is generally compatible with 1.4.7 but because it made direct use of an now obsolete internal function of the print_album_menu plugin you need to download the theme's master (not 1.0 from the "releases") from its Github page for Zenphoto 1.4.7: https://github.com/gjr-osweb/zpbase/archive/master.zip

    For questions and comments please use the forum or discuss on the social networks.